<!doctype html>
<html lang="pt-br">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="node_modules/bootstrap/compiler/bootstrap.css">

    <link rel="stylesheet" href="style/css/style.css"></link>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.css" type="text/css">
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.9.0/themes/base/jquery-ui.css" />

    <title>Aluguel de espaços para eventos - EvenL</title>
  </head>
  <body>
    
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">
            <img src="imgs/logo.png" width="40" height="40" alt="">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item">
              <a class="nav-link font-weight-bold" href="#">Seja nosso parceiro</span></a>
            </li>
            <li class="nav-item">
              <a class="nav-link font-weight-bold" href="signup_login.html">Cadastrar-se</a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle font-weight-bold" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Facilidades
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="#">Documentação da API</a>
                <a class="dropdown-item" href="#">Rotas</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="#">Web Services</a>
              </div>
            </li>
            <li class="nav-item">
              <a class="nav-link font-weight-bold" href="#">Ajuda</a>
            </li>
            <li class="nav-item">
                <a class="nav-link font-weight-bold" href="login.html">Entrar</a>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0 submit-line">
            <input class="form-control mr-sm-2" type="search text" placeholder="Buscar" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0 submit-lente" type="submit">
                <i class="fa fa-search"></i>
            </button>
          </form>
        </div>
    </nav>

    <div id="carouselSite" class="carousel slide mb-3" data-ride="carousel">

        <ol class="carousel-indicators">
            <li data-target="#carouselSite" data-slide-to="0" class="active"></li>
            <li data-target="#carouselSite" data-slide-to="1"></li>
            <li data-target="#carouselSite" data-slide-to="2"></li>
        </ol>

        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="imgs/bg-6.jpg" class="img-fluid d-block">
                <div class="carousel-caption d-none d-md-block text-dark">
                    <h1 class="text-white">Diversos locais disponíveis</h1>
                    <p class="lead text-white font-weight-bold">Uma plataforma completa de locação de espaços para eventos.</p>
                </div>
            </div>

            <div class="carousel-item">
                    <img src="imgs/bg-7.jpg" class="img-fluid d-block">
                    <div class="carousel-caption d-none d-md-block text-dark">
                            <h1 class="text-white">Organize seu evento</h1>
                            <p class="lead text-white font-weight-bold">Gerencie com facilidade na plataforma EvenL.</p>
                    </div>
            </div>

            <div class="carousel-item">
                    <img src="imgs/bg-8.jpg" class="img-fluid d-block">
                    <div class="carousel-caption d-none d-md-block text-dark">
                            <h1 class="text-white">Ganhe dinheiro extra com seu espaço</h1>
                            <p class="lead text-white font-weight-bold">Anúncie conosco!</p>
                    </div>
            </div>
        </div>

        <a class="carousel-control-prev" href="#carouselSite" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon"></span>
            <span class="sr-only">Anterior</span>
        </a>

        <a class="carousel-control-next" href="#carouselSite" role="button" data-slide="next">
            <span class="carousel-control-next-icon"></span>
            <span class="sr-only">Avançar</span>
        </a>

    </div>


    <div class="container mt-5 justify-content-sm-center">

        <h3 class="text-dark font-weight-bold">Reserve um espaço para seu evento</h3>

        <div class="row">

            <!-- ONDE -->
            <div class="col-sm-3">
                <label for="location">Onde</label>
                <div class="input-group">
                
                <div class="input-group-prepend">
                        <span class="input-group-text" id=""><i class="fas fa-map-marker-alt text-success"></i></span>
                </div>
                    
                <input type="text" class="form-control" placeholder="Ex.: Santarém - PA" id="location">
                </div>
            </div>

            <!-- PERÍODO -->
            <div class="col-sm-4">
                <label for="periodo">Período </label>
                <div class="input-group">
                    <div class="input-group-prepend">
                        <span class="input-group-text" id=""><i class="fas fa-calendar-week text-success"></i></span>
                    </div>
                    <input type="text" class="form-control checkin_date" placeholder="dd/mm/aaaa" id="periodo">
                    <input type="text" class="form-control checkout_date" placeholder="dd/mm/aaaa">
                </div>
            </div>

            <!-- CATEGORIA -->
            <div class="col-sm-3">
                <label for="categoria">Categoria </label>
                <div class="input-group">
                <div class="input-group-prepend">
                        <span class="input-group-text" id=""><i class="fas fa-building text-success"></i></span>
                </div>
                    <select name="" id="categoria" class="form-control">
                        <option value="">Corporativos</option>
                        <option value="">Aniversários</option>
                        <option value="">Festas noturnas</option>
                        <option value="">Clássico</option>
                        <option value="">Casamentos</option>
                        <option value="">Religiosos</option>
                    </select>
                </div>
            </div>

            <!-- LOTAÇÃO -->
            <div class="col-sm-2">
                    <label for="lotacao">Lotação </label>
                    <div class="input-group">
                    <div class="input-group-prepend">
                            <span class="input-group-text" id=""><i class="fas fa-users text-success"></i></span>
                        </div>
                        <select name="" id="lotacao" class="form-control">
                            <option value="">10 P</option>
                            <option value="">20 P</option>
                            <option value="">30 P</option>
                            <option value="">40 P</option>
                            <option value="">50 P</option>
                            <option value="">60+ P</option>
                        </select>
                </div>
            </div>

            <!-- BOTÃO BUSCAR -->
            <div class="col-sm-2">
                    <label for="search"> </label>
                    <div class="input-group">
                        <button class="btn btn-lg btn-block btn-primary" id="search" type="submit">Buscar</button>
                    </div>
            </div>

        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-12 mb-3"><hr></div>
            <div class="col-sm-3">
                <h6 class="text-body font-weight-bold">EvenL</h6>
                <div class="list-group text-center">
                    
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Documentação</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">API</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Inovação na área de eventos</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Modelo de dados</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Arquitetura do sistema</a>
                    
                </div>
            </div>
            <div class="col-sm-3">
                <h6 class="text-body font-weight-bold">Possibilidades</h6>
                <div class="list-group text-center">
                    
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Serviços</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Comentários</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Parceiros</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Perfis</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Avaliações</a>
                    
                </div>
            </div>

            <div class="col-sm-3">
                <h6 class="text-body font-weight-bold">Alugando</h6>
                <div class="list-group text-center">
                    
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Organização de eventos</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Confiança e Segurança</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Consultas</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Reservas governamentais</a>
                    <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Crédito de locação</a>
                    
                </div>
            </div>

            <div class="col-sm-3">
                <h6 class="text-body font-weight-bold">Social</h6>
                <div class="btn-group-horizontal btn-block mb-3" role="group">
                    <a class="btn btn-outline-primary" href="#"><i class="fab fa-facebook-square fa-lg"></i></a>
                    <a class="btn btn-outline-info" href="#"><i class="fab fa-twitter-square fa-lg"></i></a>
                    <a class="btn btn-outline-warning" href="#"><i class="fab fa-instagram fa-lg"></i></a>
                </div>

                <div>
                    <div class="list-group text-center">
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Condições</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Política de Privacidade</a>
                        <a href="#" class="list-group-item list-group-item-action list-group-item-secondary">Mapa do Site</a>
                    </div>
                </div>
            </div>

            <div class="col-12 mt-0">
                <hr>
                <blockquote class="blockquote text-center">
                    <p class="mt-3 mb-5 text-muted">&copy; 2019 EvenL, Inc. All rights reserved.</p>
                </blockquote>
            </div>

        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="siteModal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title">Proin vel</h5>
                    <button type="button" class="close" data-dismiss="modal">
                        <span>&times;</span>
                    </button>
                </div>

                <div class="modal-body">
                    <div class="container-fluid">
                        <div class="row">
                            <div class="col-6">
                                <p>Proin vel tortor eu neque aliquam lobortis eu eu enim. Nulla a suscipit purus. Pellentesque tincidunt justo eu tempor ullamcorper. In hac habitasse platea dictumst. Donec lobortis tincidunt consectetur. Nulla facilisi. Vivamus ut turpis sed orci rhoncus tincidunt.</p>
                            </div>
                            <div class="col-6">
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quisque interdum augue vitae erat ultricies viverra. Aliquam mi elit, mattis a feugiat ut, feugiat et massa. Phasellus eu condimentum dui, sit amet faucibus purus. Ut eget maximus magna, vel iaculis justo.</p>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="modal-footer">
                    <button type="button" class="btn btn-danger" data-dismiss="modal">Pellentesque</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="node_modules/popper.js/dist/umd/popper.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.js"></script>

    <script>
        $(function(){
            $('[data-toggle="popover"]').popover()
        })
    </script>

<script src="http://code.jquery.com/jquery-1.8.2.js"></script>
<script src="http://code.jquery.com/ui/1.9.0/jquery-ui.js"></script>

<script>
    $(function() {
        $('.checkin_date, .checkout_date').datepicker({
            dateFormat: 'dd/mm/yy',
            dayNames: ['Domingo','Segunda','Terça','Quarta','Quinta','Sexta','Sábado','Domingo'],
            dayNamesMin: ['D','S','T','Q','Q','S','S','D'],
            dayNamesShort: ['Dom','Seg','Ter','Qua','Qui','Sex','Sáb','Dom'],
            monthNames: ['Janeiro','Fevereiro','Março','Abril','Maio','Junho','Julho','Agosto','Setembro','Outubro','Novembro','Dezembro'],
            monthNamesShort: ['Jan','Fev','Mar','Abr','Mai','Jun','Jul','Ago','Set','Out','Nov','Dez']
        });
    });
</script>

  </body>
</html>